Repository 32bit  Forum
Repository 64bit  Wiki

Voglio aggiornarlo!

Postate qui per tutte le discussioni legate a Linux in generale.

Moderatore: Staff

Regole del forum
1) Citare sempre la versione di Slackware usata, la versione del Kernel e magari anche la versione della libreria coinvolta. Questi dati aiutano le persone che possono rispondere.
2) Per evitare confusione prego inserire in questo forum solo topic che riguardano appunto Gnu/Linux in genere, se l'argomento è specifico alla Slackware usate uno dei forum Slackware o Slackware64.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

Voglio aggiornarlo!

Messaggioda Meskalamdug » lun gen 23, 2012 23:50

Immagine

Sapete se è possibile aggiornarlo?Ormai è 5 anni che non vedo gli aggiornamenti,l'aggiornamento via
telefono mi da "0%..aggiornamento fallito,riprovo?"
Certo che mettere su un videotelefono e non curare gli aggiornamenti..solo la telecom.


p.s=direte..ma cosa ci azzecca con linux?Ci gira linux sopra! :D
Meskalamdug
Iper Master
Iper Master
 
Messaggi: 3586
Iscritto il: gio mag 13, 2004 23:00

Re: Voglio aggiornarlo!

Messaggioda slux » mar gen 24, 2012 11:32

Sicuramente l'azienda che curava i firmware è fallita.... :badgrin: :badgrin: :badgrin: Quanti ne hanno installati/venduti ???
Avatar utente
slux
Linux 2.6
Linux 2.6
 
Messaggi: 782
Iscritto il: dom mar 20, 2005 0:00
Località: Prato
Nome Cognome: Andrea Amerini
Slackware: 14.1 x86
Kernel: 3.12.0-smp
Desktop: xfce 4.10

Re: Voglio aggiornarlo!

Messaggioda Meskalamdug » mar gen 24, 2012 17:20

slux ha scritto:Sicuramente l'azienda che curava i firmware è fallita.... :badgrin: :badgrin: :badgrin: Quanti ne hanno installati/venduti ???

Pochi credo.
Meskalamdug
Iper Master
Iper Master
 
Messaggi: 3586
Iscritto il: gio mag 13, 2004 23:00


Torna a Gnu/Linux in genere

Chi c’è in linea

Visitano il forum: Yahoo [Bot] e 3 ospiti

cron